<?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
$page_title = 'Припасы';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/top.php');
}
$user_id = abs(intval($_SESSION['id']));
$row=$dbc->query("SELECT * from users where id='$user_id'")->fetch_assoc();
echo'<br/><center><p class="name">Припасы</p></center>';
if ($row[hleb]<= '0' and $row[kolbasa] <='0' and $row[konserv] <='0'){echo '<p><font color=red>У вас нет припасов</font>';}

if($row[hleb]> '0'){ echo"</p><img src='/img/bar/hleb.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Хлеб</a></div></b><p>Количество: $row[hleb]<p class='line'></p>";}
if($row[kolbasa] >'0'){echo"</p><img src='/img/bar/kolbasa.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Колбаса «Диетическая»</div></b><p>Количество: $row[kolbasa]<p class='line'></p>";}
if($row[konserv] >'0'){echo"</p><img src='/img/bar/konserv.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Консерва «Завтрак туриста»</div></b><p>Количество: $row[konserv]<p class='line'></p>";}
 
require_once('conf/navig.php');
require_once('conf/foot.php');
mysqli_close($dbc);

?>
</body>
</html>